/* RESET ********************************************/
/*
html,body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p { margin:0;padding:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,em,var { font-style:normal;font-weight:normal; }
caption { text-align:left; }
*/
/* DEFAULT ********************************************/
/*
body {
/*	font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif ;*/
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
	font-size:80%;
	color:#333;
	background-color:#ffffff;
	margin:0px;
	padding:0px;
}
*/

/* UL */

.preStyle ul {
}

.preStyle ul {
	margin:0px 0px 0px 20px;
	padding:0px;
	line-height:140%;
}

.preStyle li {
	margin: 0px;
	padding: 0px;
}

/* Link */

.preStyle a:link {
	text-decoration:none;
	color:#013aa2;
}

.preStyle a:visited {
	text-decoration:none;
	color:#013aa2;
}

.preStyle a:hover {
	text-decoration:underline;
	color:#013aa2;
}

.preStyle a:active {
	text-decoration:none;
}

.preStyle a.bk:link {
	text-decoration:none;
	color:#000;
}

.preStyle a.bk:visited {
	text-decoration:none;
	color:#000;
}

.preStyle a.bk:hover {
	text-decoration:none;
	color:#000;
}

.preStyle a.bk:active {
	text-decoration:none;
}

.preStyle table { font-size:90%;}
.preStyle table table { font-size:90%; line-height: 1.2;}
.preStyle form { margin:0px; }
.preStyle p {
	margin:0px 0px 20px 10px ;
}

/* MAIN */
.preStyle div#maintop { 
    border-top: solid 10px #093a7f;
	width:976px;
	margin:0 auto;
	text-align:left;
	background:url(../images/bg_all.gif) repeat-y center top; 	
/*	font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif ;*/
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
	font-size:110%;
	color:#333;
}
 
.preStyle div#main { 
    border-top: solid 10px #093a7f;
	width:976px;
	margin:0px 0px 30px 0px ;
	text-align:left;
 	background:url(../images/bg_main.gif) repeat-y center top;
/*	font-family:"ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3", sans-serif ;*/
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック';
	font-size:110%;
	color:#333;
 }


/* HEADER ********************************************/
.preStyle div#header {
	width:976px;
	height:85px;
	text-align:left;
	background:#ffffff;
}

.preStyle div#header a.title {
	display:block;
	float:left;
	width:140px;
	height:65px;
	position:relative;
	top:10px; left:20px;
}

/* HEADER RIGHT */
.preStyle div#header-right {
	float:right;
	position:relative;
	/*top:1px;*/ right:5px;
	margin:10px 0px 0px 0px;
	width:680px;
	font-size:90%;
	text-align:right;
}

.preStyle div#header-right .head_txt {
	color:#000;
	text-decoration:none;
	margin-left:8px;
}

.preStyle div#header-right img {
	vertical-align:middle;
	margin:0px 0px 4px 0px;
	cursor:pointer;
}

.preStyle div#header-right img.prtimg {
	margin-left:15px;
	margin-right:1px;
}

/* SEARCH */
.preStyle div#search {
	clear:both;
	float:right;
	margin-top:15px;
	vertical-align:middle;
}
.preStyle div#search .form { height:15px; _height:15px; border:1px solid #ccc; margin:0px 0px 0px 0px; vertical-align:middle; }
.preStyle div#search .fbtn { padding:0px; vertical-align:middle; }
.preStyle div#search img { padding-bottom:0px; vertical-align:top; }


/* NAVI ********************************************/
.preStyle div#navi {
	width:976px;
	clear:both;
	background:#ccc;
	font-size:90%;
}
.preStyle div#navi ul { margin:0px 0px 0px 160px;}
.preStyle div#navi li {
	float:left;
	line-height:25px;
	list-style:none;
	margin-left:-1px;
}

/* HOVER - ON */
.preStyle div#navi li a {
	display:block; float:left;
	height:26px;
	padding:0px 20px 0px 20px;
	border-left:1px solid #fff;
	border-right:1px solid #fff;
	color:#000;
	text-decoration:none;
}
.preStyle div#navi li a:hover { background:#000066; color:#fff; }
.preStyle div#navi li a.on { background:#000066; color:#fff; }

/* NAVI-RIGHT */
.preStyle div#navi-right {
	float:right;
	margin:0px 0px 0px 0px;
}

.preStyle div#print {
	float:left;
	margin:7px 8px 0px 0px;
}

/* SIZE CHANGE */
.preStyle div#change {
	float:left;
	font-size:10px; _font-size:10px;
	margin:0px 5px 0px 0px;
	padding:4px;
}
*+html .preStyle div#change { font-size:9px; }

.preStyle span#ct_text { float:left; display:block; margin:3px 0px 0px 4px; }

.preStyle div#change a {
	float:left;
	display:block;
	width:17px; height:17px;
	margin:0px 0px 0px 5px;
}
.preStyle a.ct_small { background:url(../images/bg_small.gif) left top no-repeat; }
.preStyle a.ct_middle { background:url(../images/bg_middle.gif) left top no-repeat; }
.preStyle a.ct_big { background:url(../images/bg_big.gif) left top no-repeat; }

.preStyle div#hdline {
	line-height:10px;
	background:url(../images/bg_bar.gif);
	clear:both;
}

/* PAN ********************************************/
.preStyle div#pan {
  width: 968px;
  text-align: left;
  padding: 9px 0 9px 8px ;
  z-index: 20;
  background-color: #ffffff;
  font-size:90%;
}

.preStyle div#pan a:link { color:#105eb2; text-decoration:none; }
.preStyle div#pan a:visited { color:#105eb2; text-decoration:none; }
.preStyle div#pan a:hover { color:#2174d3; text-decoration:underline; }
.preStyle div#pan a:active { color:#105eb2; text-decoration:none;  }

/* VISUAL ********************************************/
.preStyle div#visual {
	width:976px;
}

.preStyle div#vs_news {
	width:790px;
	color:#fff;
	line-height:101px;
	background:url(../images/vs_news.jpg) no-repeat;
}
.preStyle div#vs_ir {
	width:790px;
	color:#fff;
	line-height:101px;
	background:url(../images/vs_ir.jpg) no-repeat;
}
.preStyle div#vs_service {
	width:790px;
	color:#fff;
	line-height:101px;
	background:url(http://www.mki.co.jp/dbps_data/_template_/_user_/_SITE_/localhost/_res/images/vs_service.jpg) no-repeat;
}
.preStyle div#vs_recruit {
	width:790px;
	color:#fff;
	line-height:101px;
	background:url(../images/vs_recruit.jpg) no-repeat;
}
.preStyle div#vs_kigyo {
	width:790px;
	color:#fff;
	line-height:101px;
	background:url(../images/vs_kigyo.jpg) no-repeat;
}

/* INDEX PAGE *******************************************************************/
.preStyle div#indexpage {
	float:left;
	width:646px;
	margin:0px 0px 20px 3px;
	_margin:0px 0px 20px 1px;
	padding:0px;
}

.preStyle div#indexpage h2.h2biz_navi {
	margin:15px 0px 0px 0px;
	padding:0px;
	background:none;
}

/*

.preStyle div#indexpage div#biz_navi {
	height:45px;
	margin:0px 0px 10px 0px;
	padding:0px 6px 0px 10px;
	background:url(../images/biz_navi_bg.gif) no-repeat;
}

.preStyle div#indexpage div#biz_navi img {
	float:left;
	margin:8px 4px 9px 0px;
	padding:0px 0px 0px 0px;
}

*/

/* biz_navi new style */

.preStyle div#indexpage div#biz_navi {
  width: 646px;
/*  background:url('./images/bg_indexInt.gif') repeat-y left top;
  margin-top: 10px; */
  background-color: #F5F6F8;
  margin-bottom: 8px;
}

.preStyle div#indexpage div#biz_navi .inner {
/*  background:url('./images/bg_indexInt_bottom.gif') no-repeat left bottom;  */
  padding: 0px 0px 0px 0px;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column {
  border: solid 1px #e5e8ed ;
  background-color: #ffffff;
  padding: 7px 0px 7px 0px;
  margin-bottom: 0px;  
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .inner2 {
  background:url('./images/line_double_gray.gif') repeat-y 200px top;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .consulting {
  list-style-type: none;
  float: left;
  width: 180px;
  text-align: left;
  padding: 0px 0px 0px 20px;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .consulting h3 {
  background:url('./images/ico_link_red.gif') no-repeat left 5px;
  padding: 2px 0 5px 10px;
  margin: 0;
  font-size: 100%;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .consulting ul {
  list-style-type: none;
  margin: 0;
  padding: 4px 0 0 0;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .consulting ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  padding: 0 0 3px 10px;
  width: 130px;
  line-height: 1.2em;
  float:left;
/*  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top; */
  font-size: 90%;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .solution {
  list-style-type: none;
  float: left;
  width: 415px;
  text-align: left;
  padding: 0px 0 0px 20px;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .solution h3 {
  background:url('./images/ico_link_red.gif') no-repeat left 5px;
  padding: 2px 0 5px 10px;
  margin: 0;
  font-size: 100%;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .solution ul {
  list-style-type: none;
  margin: 0;
  padding: 4px 0 0 0;
}

.preStyle div#indexpage div#biz_navi .inner div.cate2column .solution ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 5px;
  padding: 0 10px 3px 10px;
/*  width: 150px; */
  width: 180px;
  float:left;
  line-height: 1.2em;
/*  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: top; */
  font-size: 90%;
}

.preStyle div#indexpage div#biz_navi .inner div.type {
  background-color: #ffffff;
/*  border: solid 1px #e5e8ed ; */
  border-bottom: solid 1px #e5e8ed ;
  border-left: solid 1px #e5e8ed ;
  border-right: solid 1px #e5e8ed ;
  padding-top: 2px;
  padding-bottom: 2px;
  margin-bottom: 0px;
}

.preStyle div#indexpage div#biz_navi .inner div.type h3 {
  background-image: none;
  float: left;
  font-size: 90%;
  padding-top: 0px;
  padding-left: 0px;
  width: 96px;
  height: 26px;
  text-align: left;
  margin: 0;
  line-height: 100%;
  background:url('./images/gyosyu.jpg') no-repeat left top;
}

.preStyle div#indexpage div#biz_navi .inner div.type ul {
  list-style-type: none;
/*  background:url('./images/line_double_gray.gif') repeat-y left top; */
  float: left;
  width: 515px;
  margin: 0;
  padding: 6px 0 5px 15px;
  text-align: left;
  line-height: 100%;
}

.preStyle div#indexpage div#biz_navi .inner div.type ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  padding: 0 20px 0px 10px;
  font-size: 90%;
  line-height: 100%;
}

.preStyle div#indexpage div#biz_navi .inner div.product {
  background-color: #ffffff;
/*  border: solid 1px #e5e8ed ; */
  border-bottom: solid 1px #e5e8ed ;
  border-left: solid 1px #e5e8ed ;
  border-right: solid 1px #e5e8ed ;
  padding-top: 2px;
  padding-bottom: 2px;
}

.preStyle div#indexpage div#biz_navi .inner div.product h3 {
  background-image: none;
  float: left;
  font-size: 90%;
  padding-top: 0px;
  padding-left: 0px;
  width: 96px;
  height: 26px;
  text-align: left;
  margin: 0;
  line-height: 100%;
  background:url('./images/product.jpg') no-repeat left top;
}

.preStyle div#indexpage div#biz_navi .inner div.product ul {
  list-style-type: none;
/*  background:url('./images/line_double_gray.gif') repeat-y left top; */
  float: left;
  width: 515px;
  margin: 0;
  padding: 6px 0 5px 15px;
  text-align: left;
  line-height: 100%;
}

.preStyle div#indexpage div#biz_navi .inner div.product ul li {
  background:url('./images/ico_link_blue.gif') no-repeat left 3px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  line-height: 1em;
  padding: 0 20px 0px 10px;
  font-size: 90%;
  line-height: 100%;
}


/* ------------------------------ */



.preStyle div#indexpage h2.idxnews {
	margin:0px 0px 5px 0px;
	padding:0px;
	background:none;
}

/* NEWS MENU */
.preStyle div#bgtab {
	height:25px;
	margin:1px 0px 0px 0px;
	_margin:0px 0px 0px 0px;
	padding:0px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(../images/bg_tabindex.gif) repeat-x;
}
.preStyle ul#t_tabIndex {
	height:25px;
	margin:0px 0px 0px 0px; 
	padding:0px 0px 0px 0px;
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(../images/bg_tabindex.gif) repeat-x;
	font-size:13px;
	list-style:none;
}
.preStyle ul#t_tabIndex li {
	float:left;
	font-size:90%;
	text-align:center;
	cursor: pointer;
}
.preStyle ul#t_tabIndex li a {
	display:block;
	padding:3px 0px 0px 0px; 
	width:101px; height:22px;
	color:#000000;
	text-decoration:none;
}


.preStyle ul#tabIndex {
	float:left;
	height:25px;
	width:550px;
	margin:0px; padding:0px;
	background:url(../images/bg_tabindex.gif) repeat-x;
	font-size:13px;
}
.preStyle ul#tabIndex li {
	float:left;
	font-size:90%;
	text-align:center;
	cursor: pointer;
}
.preStyle ul#tabIndex li a {
	display:block;
	padding:3px 0px 0px 0px; 
	width:101px; height:22px;
	color:#000000;
	text-decoration:none;
}

.preStyle div#bgtab img.btn_news_all {
	margin-left:7px;
}

.preStyle ul#tabIndex_ir {
	float:left;
	height:25px;
	width:480px;
	margin:0px;
	padding:0px;
	background:url(../images/bg_tabindex.gif) repeat-x;
	font-size:13px;
	list-style:none;
}

.preStyle ul#tabIndex_ir li {
	float:left;
	font-size:90%;
	text-align:center;
	cursor: pointer;
}
.preStyle ul#tabIndex_ir li a {
	display:block;
	padding:3px 0px 0px 0px; 
	width:101px; height:22px;
	color:#000000;
	text-decoration:none;
}

.preStyle div#tabIndex_right {
	float:right;
	margin:0px;
	padding:5px 5px 5px 0px;
}

/* HYOJI LIST */
.preStyle div#hyojilist {
	height:300px;
	_height:302px;
	border:1px solid #ccc;
	border-top:none;
	overflow:auto;
}
*+html .preStyle div#hyojilist { height:307px; }

.preStyle div.rss {
	width:610px;
	padding:5px 10px 5px 0px;
	text-align:right;
	font-size:100%;
}

.preStyle div#center div.rss {
	width:100%;
}

.preStyle dl.nul2 {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	letter-spacing:0;
	font-size:90%;
	line-height:140%;
	list-style:none;
	list-style-image:none;
	clear:both;
}
.preStyle dl.nul2 dt{
	margin:0px 8px 9px 0px;
	padding:0px;
	float:left;
}

.preStyle dl.nul2 dt img {
	vertical-align:bottom;
	padding:1px 0px 0px 0px;	
}

.preStyle dl.nul2 dd {
	width:450px;
	margin:0px 0px 9px 0px;
	padding:0px;
	float:left;
}

/* BANNER */
.preStyle div#banner {
	width:973px;
	clear:both;
	margin:10px 0px 10px 3px;
	text-align:left;
}

.preStyle div#banner div {
	float:left;
	padding:0px 10px 12px 0px;
}


/* INDEX RIGHT ********************************************/
.preStyle div#indexright {
	margin:0px 0px 20px 10px;
	width:310px;
	float:left;
}
.preStyle div#indexright h2 {
	margin:15px 0px 8px 0px;
	padding:0px;
}

/* PICK UP */
.preStyle h2.h2_pickup {
	width:307px; height:34px;
	margin:0px;
	padding:0px;
}
.preStyle div#pickup {
	width:307px;
	clear:both;
}

.preStyle div#pickup div.section{
	margin:0px 0px 20px 0px;
	padding:0px 0px 15px 0px;
	background:url(../images/pickup_line.gif) left bottom no-repeat;
}

.preStyle div#pickup img {
	float:left;
	margin:0px 5px 0px 0px;
	padding:0;
}

.preStyle div#pickup div.txt {
	margin:0px 0px 0px 0px;
	font-size:90%;
	line-height:120%;	
}

.preStyle div#pickup div.txt div.pickuptitle {
	margin:0px 0px 3px 0px;
	font-weight:bold;
}

.preStyle div#pickup div.txt div.txtarea {
	margin:0px 0px 5px 0px;
}

.preStyle div#pickup div.txt ul {
	float:left;
	margin:0px 0px 0px 15px;
}

.preStyle div#pickup div.txt ul li {
	list-style:url(../images/list_up.gif);
	margin:0px 0px 0px 2px;
	padding:0px 0px 0px 0px;
}

/* QUICK */

.preStyle h2.h2_quicklink {
	width:307px; height:24px;
	margin:0px;
	padding:0px;
}
.preStyle div#quick { font-size:11px; }
.preStyle div#quick span {
	display:block;
	margin-bottom:7px;
	background:#ccc;
	color:#ccc;
	line-height:1px;
}

/* GROUP */
.preStyle h2.h2_group {
	width:307px; height:24px;
	margin:0px;
	padding:0px;
}
.preStyle div#group { text-align:center; font-size:11px; }
.preStyle div#group img { margin-bottom:6px; }


/* LEFT ********************************************/
.preStyle div#left {
	width:180px;
	margin:3px 0px 0px 0px;
	text-align:left;
	float:left;
}

.preStyle div#left a {
	display:block;
	padding-top:10px; 
	padding-bottom:10px; 
	color:#000;
}

.preStyle div#left ul {
	width:180px;
	margin:0px 0px 20px 0px;
	padding:0px;

	border-right:1px solid #dde0e6;
}

.preStyle div#left ul li {
	margin:0px;
	font-size:90%;
	list-style:none;
	border-top: solid 1px #ffffff;
	border-bottom: solid 1px #dde0e6;
	line-height:130%;
	text-decoration:none;
}

.preStyle div#left h2#catettl {
	background:url(./images/bg_side_title.gif) no-repeat scroll left bottom transparent;
	width:165px;
	color:#FFFFFF;
	font-size:115%;
	font-weight:bold;
	margin:0;
	padding:8px;
	line-height:110%;
}

.preStyle div#left h2#catettl a {
	color:#FFFFFF;
	text-decoration:none;
}

.preStyle div#left ul li.nv_sep {
	width:160px;
	padding:6px 5px 5px 15px;
	background:url(../images/nv_sep.gif) no-repeat scroll 0 0 transparent;
	font-weight:bold;
}

.preStyle div#left a.sub3 {
	width:163px;
	padding-left:17px;
	background-color:#fff;
	text-decoration:none;
}

.preStyle div#left a.sub3on {
	width:158px;
	padding:10px 5px 10px 17px;
	background-color:#2384e9;
	text-decoration:none;
	font-weight: bold;
	color:#fff;
}

.preStyle div#left a:hover.sub3 {
	width:158px;
	padding:10px 5px 10px 17px;
	text-decoration:none;
	background-color:#2384e9;
	color:#fff;
}

.preStyle div#left a.sub4 {
	width:145px;
	padding:8px 5px 8px 30px;
        background: #e7f1fe url('./images/ico_nv4.gif') no-repeat 15px 8px;
	color:#1e2768;
	text-decoration:none;
}

.preStyle div#left a.sub4on {
	width:145px;
	padding:8px 5px 8px 30px;
	background: #cce3fb url('./images/ico_nv4.gif') no-repeat 15px 8px;
	color:#1e2768;
	text-decoration:none;
}

.preStyle div#left a:hover.sub4 {
       background: #cce3fb url('./images/ico_nv4.gif') no-repeat 15px 8px;
       color:#5E707D; 
}


/* CONTENTS ********************************************/
.preStyle div#contents {
	width:795px;
	float:left;
}

.preStyle div#center {
	width:740px;
	margin:3px 6px 30px 30px;
	_margin:3px 5px 0px 3px;
	padding:0px 0px 0px 0px;
	text-align:left;
	float:left;
}

/* NEWS */
.preStyle div#tabContent { 
	width:760px;
	margin:10px 10px 10px -12px;
	padding:0px 0px 0px 0px;
}

.preStyle div#tabContent h3 {
	margin:8px 0px 0px 0px;
	padding:4px 0px 7px 15px;
	background:url(../images/bg_bgnews.gif) no-repeat;
}

.preStyle a.tab_bg { text-decoration:none; background:url(../images/bgtab.gif); border-bottom:1px solid #ccc; }
.preStyle a.tab_bgon { text-decoration:none; background:url(../images/bgtabon.gif); }

.preStyle div.totop {
        display:none;
}

.preStyle div.totop a {
	padding-left:15px;
	background:url(../images/totop.gif) no-repeat;
}

.preStyle div#tabContent ul.othernews{
	margin:8px 0 0 0;
	padding:0;
	float:right;
}

.preStyle div#tabContent ul.othernews li.othernewslink{
	list-style:none;
	background:url(../images/ul_link2.gif) 0px 7px no-repeat;
	_background:url(../images/ul_link2.gif) 0px 7px no-repeat;
	padding:0 10px 0 8px;
	font-size:77%;
	float:left;
	line-height:200%;
}

/* RIGHTSIDE ********************************************/
.preStyle div#rightside {
        display:none;
}

/* AD SPACE */
.preStyle div.ad {
	width:172px;
	margin:5px 0px 10px 11px;
	padding:0px 0px 0px 0px;
	text-align:left;
	border-top :1px solid #999;
	border-left :1px solid #999;
	border-right :1px solid #999;
	border-bottom :1px solid #999;
	background:#fff;
}

.preStyle div.ad h2 {
	width:172px;
	height:28px;
	margin:0;
	padding:0;
}

.preStyle div.ad_pick {
	width:172px;
	margin:6px 4px 10px 6px;
	padding:0px 0px 0px 0px;
	text-align:left;
	background:#fff;
}

.preStyle div.ad div.event {
	width:162px;
	border-bottom :1px solid #eaeaea;
	padding:5px;
	font-size:90%;
	letter-spacing:0px;
}

.preStyle div.ad div.event p.day {
	margin:0;
	padding:0 0 8px;
	font-weight:bold;
}

.preStyle div.ad div.event a {
	font-weight:bold;
}

.preStyle div.ad h3.h3_ad {
	width:150px;
	margin:0px 0px 0px 0px;
	padding:8px 5px 8px 15px;
	background:url(../images/rh3.gif) top left no-repeat;
	font-size:100%;
	border-bottom :1px solid #999;
}
.preStyle h3.h3_ad a {
	color:#fff;
	text-decoration:none;
}
.preStyle h3.h3_ad a:hover {
	color:#fff;
	text-decoration:underline;
}
.preStyle div.ad p {
	margin:0px 10px 0px 5px;
	padding:0;
	font-size:90%;
	line-height:140%;
}

.preStyle div.ad div.text {
	clear:both;
	width:160px;
	margin:5px 5px 5px 5px;
	padding:0;
	font-size:90%;
	line-height:140%;
/*	letter-spacing:1px; */
}

.preStyle div.ad ul {
	margin:5px 5px 10px 5px;
	padding:0px 0px 0px 0px;
	font-size:90%;
	line-height:140%;
}

.preStyle div.ad ul li {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
	list-style:none;
	background:url(../images/linkarrow.gif) 0px 4px no-repeat;
}

.preStyle div.ad li.nostyle {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	list-style:none;
}

.preStyle div.adimg {
	margin:0px 3px 0px 7px;
	padding:0;
}

.preStyle div.ad div.adimg {
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:0;
}


/* FOOTER ********************************************/
.preStyle div#footer {
	width:956px;
	clear:both;
	padding:5px 10px 100px 10px;
	border-top:1px solid #ccc;
	background:#fff;
	font-size:80%;
}
.preStyle div#footer a { margin-right:12px; color:#000; }
.preStyle div#copy { float:right; font-size:90%; }


/* IR ********************************************/
.preStyle div.ir_box{
	width:760px;
	margin:0px 0px 0px -2px;
}
.preStyle div.ir_box div.category_target {
}

.preStyle div.category_target {
	width:350px;
	float: left;
	margin:10px 0px 0px 12px;
	border: 1px solid #E7E7E7;
	padding:0px;
}
.preStyle div.category_target h2{
	font-size:105%;
	width:350px;
	_width:325px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 25px;
	background:url(../images/bg_h2target.gif) no-repeat left;
}
.preStyle div.category_target h2.link{
	background:url(../images/bg_h2targetlink.gif) no-repeat left;
}

.preStyle div.category_target h2.linkbox{
	width:350px;
	_width:330px;
	background:url(../images/h2_box_bg_2.gif) left top no-repeat;
	margin:0px 0px 0px 0px;
	padding:9px 0px 0px 20px;
}

.preStyle div.category_target ul { 
	margin-top: 10px;
}
.preStyle div.category_target li {
	list-style-image:url(../images/ul_category.gif);
}
.preStyle div.category_target div.text { 
	margin: 10px 0px 0px 10px;
}

.preStyle div.category_target img { 
	float:right;
	margin: 10px 10px 10px 5px;
}


/* KANREN */
.preStyle div#kr_head {
	margin:0px 0px 10px 10px;
	width:960px;
	background:url(../images/bg_kr_head.gif) no-repeat;
	clear:both;
	height: 35px;
	padding:1px 0px 0px 0px;
	_padding:0px 0px 0px 0px;
}

.preStyle div#kr_head h3{
	background:url(http://www.mki.co.jp/dbps_data/_template_/_user_/_SITE_/localhost/_res/css/none//);
}

.preStyle ul#krlist {
	margin:0px;
	padding:0px;
	border-left:1px solid #ccc;
}

.preStyle ul#krlist li {
	padding:0px 27px;
	border-right:1px solid #ccc;
	list-style:none;
	float:left;
}

.preStyle div#kr_space {
	height:20px;
	clear:both;
}

/* NEWS TOP */
.preStyle ul#tabIndexTop {
	width:760px;
	height:38px;
	margin:10px 0px 0px -15px; 
	padding:0px 0px 0px 0px;
	border-top:1px solid #ccc;
	border-right:1px solid #ccc;
	background:url(../images/bg_tabindex_38.gif) repeat-x;
	font-size:13px;
	list-style:none;
}
.preStyle ul#tabIndexTop li {
	float:left;
	font-size:90%;
	text-align:center;
	cursor: pointer;
}
.preStyle ul#tabIndexTop li a {
	display:block;
	padding:10px 0px 3px 0px;
	width:106px; height:24px;
	color:#000000;
	text-decoration:none;
}
.preStyle ul#tabIndexTop li a.tab_bgon { height:25px; }

.preStyle .ls_border { border-left:1px solid #b7bbbe; }

.preStyle div.toall {
	font-size:90%;
	margin-top:30px;
	text-align:right;
	clear:both;
	position:absolute;
	top:250px; left:500px;
}
.preStyle div.toall2 {
	font-size:90%;
	margin-top:30px;
	text-align:right;
	clear:both;
	position:absolute;
	left:500px;
}

/* NEWS LIST */
.preStyle div.nulbox { clear:both; }
.preStyle dl.nul {
	margin:0px 0px 0px 0px; 
	padding:4px 0px 5px 0px;
	font-size:90%;
	line-height:140%;
	list-style:none;
	list-style-image:none;
	clear:both;
}
.preStyle dl.nul dt{
	margin:9px 0px 2px 15px;
	_margin:0px 0px 2px 10px;
	padding:0px;
	vertical-align:middle;
	float:left;
}

.preStyle dl.nul dd {
	width:540px;
	margin:9px 0px 2px 15px;
	_margin:0px 0px 2px 10px;
	padding:0px 0px 0px 0px;
	float:left;
}

.preStyle dl.nul dt img {
	vertical-align:bottom;
	padding:1px 0px 0px 0px;
}

.preStyle ul#newslist {
	padding:10px 0px 0px 5px;
	clear:both;
}
.preStyle ul#newslist li { padding-bottom:2px; }

/* MOBILE */
.preStyle div#mobile {
	margin:0px;
	padding:0px;
	background:url(../images/bg_mobile.gif) repeat-y;
}
.preStyle div#mb_title {
	padding:1px 0px 0px 10px;
	width:170px;
	_width:180px;
	line-height:25px;
	color:#fff;
	font-size:95%;
	font-weight:bold;
	background:#385d77;
}
.preStyle p.mb {
	font-size:80%;
	margin:0px;
	padding:8px 8px 5px 8px;
}
.preStyle div.leftbtm { background:url(../images/leftbtm.gif) top left no-repeat; height:9px; line-height:9px; }

/* H1 */

.preStyle h1 {
	width:600px;
	_width:585px;
	line-height:46px;
	font-size:180%;
	color:#163a50;
	padding:3px 0px 0px 15px;
	margin:0px 0px 5px 0px;
	background:url(../images/bg_h1.gif) no-repeat;
}

.preStyle h1.doubleline {
	width:745px;
	height:38px;
	/*_width:733px;*/
	line-height:1.2;
	font-size:153.9%;
	/*letter-spacing:1px;*/
	color:#000;
	padding:26px 5px 8px 15px;
	margin:10px 0px 5px -15px;
	background:url(../images/bg_h1border_765.gif) no-repeat;
	border-bottom:1px solid #ccc;

}

.preStyle h1.noimage {
	width:100%;
	margin:0px 0px 8px 0px;
	padding:0px;
	color:#000;
	font-size:130%;
	text-align:center;
	line-height:140%;
	background:none;
}

/* H2 */
.preStyle h2 {
	width:600px;
	_width:575px;
	margin:10px 0px 15px 0px;
	padding:0px 0px 0px 25px;
	line-height:26px;
	font-size:115%;
	color:#163a50;
	background:url(../images/bg_h2.gif) no-repeat;
}
.preStyle h2.link {
	width:600px;
	_width:575px;
	margin:15px 0px 15px 0px;
	padding:0px 0px 0px 25px;
	line-height:26px;
	font-size:115%;
	color:#163a50;
	background:url(../images/bg_h2.gif) no-repeat;
}

.preStyle div#center h2.h2_cate {
	width:720px;
	margin:10px 0px 15px 0px;
	padding:3px 0px 3px 14px;
	line-height:1.2;
	font-size:116%;
	color:#000;
	background:url(../images/bg_h2_cate.gif) no-repeat;
	border-bottom:1px dotted #A6A6A6;

}

/* H3 */
.preStyle h3 {
	margin:10px 0px 8px 10px;
	padding:0px 0px 0px 17px;
	font-size:100%;
	line-height:100%;
	background:url(../images/bg_h3.gif) no-repeat;
}
.preStyle .back {
	padding:0px 0px 15px 0px;
	font-size:90%;
	text-align:right;
}
.preStyle .back a {
	padding-left:15px;
	background:url(../images/toback.gif) no-repeat;
}


/* TEXT */
.preStyle div.text {
	font-size:93%;
/*	letter-spacing:1px; */
	line-height:160%;
	padding:0px 0px 15px 0px;
	margin:0px;
}

.preStyle div.nofloat_l {
	width:300px;
	font-size:93%;
/*	letter-spacing:1px; */
	line-height:160%;
	padding:0px 0px 17px 10px;
	margin:0px;
}

.preStyle div.nofloat_r {
	width:470px;
	_width:480px;
	font-size:93%;
	float:right;
/*	letter-spacing:1px; */
	line-height:160%;
	padding:0px 0px 17px 10px;
	margin:0px;
}
.preStyle div.nofloat_r2 {
	width:410px;
	_width:420px;
	font-size:93%;
	float:right;
/*	letter-spacing:1px; */
	line-height:160%;
	padding:0px 0px 17px 10px;
	margin:0px;
}

.preStyle div.linkright {
	font-size:90%;
	padding:0px 0px 0px 14px;
	background:url(../images/linkarrow.gif) left no-repeat;
	float:right;
}
.preStyle div.linkleft {
	font-size:90%;
	padding:0px 0px 0px 35px;
	background:url(../images/linkarrow.gif) 21px 3px no-repeat;
	float:left;
}
.preStyle div.fileright { font-size:90%; float:right; }
.preStyle div.fileleft { font-size:90%; padding-left:10px; float:left; }

/* TOSHI */
.preStyle a#toshi {
	margin:5px 0px 0px 6px;
	_margin:5px 7px 0px 0px;
	width:167px;
	height:117px;
	background:url(../images/toshika.gif) no-repeat;
	display:block;
}

/* MAGAZINE */
.preStyle div#magazine {
	margin:5px 0px 5px 6px;
	_margin:5px 7px 0px 0px;
	width:166px;
	font-size:80%;
	text-align:right;
	line-height:30px;
	border:1px solid #b2c0cd;
	background:#fff;
}
.preStyle div#magazine span {
	width:161px;
	_width:166px;
	margin-bottom:3px;
	padding-left:5px;
	font-size:110%;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #b2c0cd;
	background:#dbdee3;
	display:block;
}
.preStyle .fmagazine { width:106px; }
.preStyle .fmbtn { margin-right:70px; }

/* HOSHIN */
.preStyle div#hoshin {
	margin:5px 0px 5px 6px;
	_margin:5px 7px 0px 0px;
	width:166px;
	font-size:80%;
	text-align:left;
	line-height:25px;
	border:1px solid #999;
	background:#fff;
}
.preStyle div#hoshin span {
	width:161px;
	_width:166px;
	color:#fff;
	margin-bottom:3px;
	padding-left:5px;
	font-size:110%;
	font-weight:bold;
	text-align:left;
	border-bottom:1px solid #b2c0cd;
	background:#385d77;
	display:block;
}
.preStyle div#hoshin a {
	padding-left:10px;
	color:#000;
	text-decoration:none;
	border-bottom:1px solid #ccc;
	display:block;
}

/* 9. FREE CSS ********************************************/
/* DISPLAY NONE */
.preStyle .indent { text-indent:-1000em; }
.preStyle .none { display:none; }

/* ALIGN */
.preStyle .left { text-align:left; }
.preStyle .right { text-align:right; }
.preStyle .center { text-align:center; }

/* FLOAT */
.preStyle .fleft { float:left; margin-right:8px; }
.preStyle .fright { float:right; margin-left:8px; margin-right:4px; }
.preStyle .fleft2 { float:left; }
.preStyle .fright2 { float:right; }

/* CLEAR */
.preStyle .clear_r { clear:both; text-align:right; margin:5px 10px; }
.preStyle .clear_l { clear:both; text-align:left; margin:5px 10px; }
.preStyle .clear { clear:both; height:3px; overflow:hidden;}

.preStyle .clearfix:after {	
	content:".";	
	display:block;	
	height:0;	
	clear:both;	
	visibility:hidden;
	}	
	.clearfix{display:inline-block;}
	/*Hides From IE-mac \*/
	* html .clearfix{height:1%;}
	.clearfix{display:block;}/*End hide from IE-mac */

/* HR */
.preStyle hr.dotted { border-top:1px dotted #666; color:#fff; }

/* BG & BORDER COLOR */
.preStyle .white { background:#fff; }
.preStyle .bg_blue {
	font-size:80%;
	margin:20px 0px 15px 0px;
	padding:8px;
	border:1px solid #cbccce;
	background:#ecf4f7;
}
.preStyle .bg_white {
	margin:20px 0px 20px 0px;
	padding:20px 0px 10px 0px;
	border:2px solid #cbccce;
	background:#fff;
}
.preStyle .bg_yellow {
	padding:8px;
	background:#fffae1;
}
.preStyle .bd_dot {
	padding:8px;
	border:1px dotted #999;
}

/* TABLE NOTHING */
.preStyle table.nothing { 
        margin-bottom:15px;
 }
.preStyle table.nothing th {
	padding:5px;
	vertical-align:top;
}
.preStyle table.nothing td {
	padding:8px;
	vertical-align:top;
	line-height:140%;
}

/* TABLE THGREEN */
.preStyle table.thgreen { margin-bottom:15px; }
.preStyle table.thgreen th {
	padding:7px;
	background:#c8ecdc;
}
.preStyle table.thgreen td {
	padding:8px;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
	line-height:140%;
}
/* TABLE DOT */
.preStyle table.dot { border-top:1px dotted #ccc; margin-bottom:15px; }
.preStyle table.dot th {
	padding:7px;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
	font-weight:normal;
}
.preStyle table.dot td {
	padding:8px;
	vertical-align:top;
	border-bottom:1px dotted #ccc;
	line-height:140%;
}

/* TABLE HYO */
.preStyle table.hyo {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-bottom:15px;
}
.preStyle tr.hyo_glay { background:#eee; }
.preStyle table.hyo th {
	padding:5px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#c8ecdc;
	font-weight:normal;
}
.preStyle table.hyo td {
	padding:8px;
	text-align:center;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	line-height:140%;
}

/* TABLE GLAY */
.preStyle table.glay {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-bottom:15px;
}
.preStyle table.glay th {
	padding:8px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
	background:#f4f4f4;
	font-weight:normal;
}
.preStyle table.glay td {
	padding:8px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	line-height:140%;
}

/* TABLE GLAY2 */
.preStyle table.glay2 {
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
	margin-bottom:15px;
}
.preStyle table.glay2 th {
	padding:8px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	text-align:left;
	background:#f4f4f4;
	font-weight:bold;
}
.preStyle table.glay2 td {
	padding:8px;
	border-right:1px solid #ccc;
	border-bottom:1px solid #ccc;
	line-height:140%;
}
.preStyle table.glay2 td div {
	margin:3px 0px 0px 0px;
}

.preStyle li.list2 {
	font-size:80%;
	margin-left:20px;
	list-style:none;
	list-style-image:url(../images/list2.gif);
}

/* UL LINK */
.preStyle ul.ul_link {
	margin:0px 0px 10px 20px;
	padding:0px;
	line-height:180%;
}
.preStyle ul.ul_link li {
	margin:0px;
	padding:0px;
	list-style-image:url(../images/ul_category.gif);
}
.preStyle ul.ul_link li.list2 {
	font-size:100%;
	margin-left:20px;
	list-style:none;
	list-style-image:url(../images/ul_link2.gif);
}

/* FONT */
.preStyle .small {
	margin:10px 0px 10px 0px;
	font-size:70%;
}
.preStyle .red { color:#cc3333; }
.preStyle .blue { color:#003399; }





/* 11. INDEX RIGHT ********************************************/
.preStyle div#index_r {
	width:326x;
	height:284px;
	text-align:center;
	background:url(../images/bn_back.gif) no-repeat;
	float:left;
}
.preStyle div#index_r img {
	margin:9px 10px 0px 10px;
}



/* 12. IR ********************************************/
/* FILE LIST */
.preStyle div.filelist {
	width:598px;
	margin:-20px 0px 0px 0px;
	_width:600px;
	_margin:-20px 0px 0px 0px;
	font-size:90%;
	border:1px solid #ccc;
}
.preStyle div.flist1 {
	padding:8px 0px 8px 20px;
	border-bottom:1px solid #ccc;
}
.preStyle div.flist2 {
	padding:8px 0px 8px 50px;
	line-height:170%;
}

.preStyle div#irtop {
	padding:15px;
	width:600px;
	color:#39789b;
	background:url(../images/bg_irtop.gif) no-repeat;
}
.preStyle p#ir_toptxt {
	margin:0px;
	padding:0px;
	letter-spacing:0px;
	_letter-spacing:-1px;
}
*:first-child+html .preStyle p#ir_toptxt { letter-spacing:-1px; }
.preStyle p#ir_catch {
	margin:0px;
	padding:0px 0px 10px 0px;
	font-size:170%;
}
.preStyle p.irtxt {
	color:#000;
	width:570px;
	margin:0px;
	padding:0px;
	clear:both;
}
.preStyle .fleft3 {
	float:left;
	margin-left:20px;
}
.preStyle .nofloat_r3 {
	border:1px dotted #999;
	float:right;
	font-size:90%;
/*	letter-spacing:1px; */
	line-height:140%;
	margin:0px 10px 0px 0px;
	padding:15px 15px 15px 15px;
	width:500px;
}
.preStyle .text_border{
	border-bottom:medium groove;
	padding:5px;
	font-size:90%;
	margin:0px 0px 20px 10px;
}



/* 14. SITEMAP ********************************************/
.preStyle div.sitemap{
	width:600px;
	padding:0px;
	margin:0px 0px 0px 0px;
}
.preStyle div.map_link{
	background:url(../images/ul_link2.gif) no-repeat left;
	width:250px;
	padding: 4px 0px 4px 10px;
	margin: 3px 0px 0px 20px;
	float: left;
	font-size:90%;
	_font-size:80%;
}
.preStyle h2.map {
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 25px;
	width:575px;
	font-size:115%;
	color:#163a50;
	background:#E7E7E7 url(../images/bg_h2link.gif) no-repeat;
}

/* 15. Q&A ********************************************/
.preStyle ul.qa { margin:0px 0px 15px 30px; }

/* 16. PickUp ********************************************/
.preStyle div#center div.pickup {}
.preStyle div#center div.pickup img {
	float:left;
	margin:0px 5px 0px 0px;
}
.preStyle div#center div.pickup div.txt {
	float:left;
	margin:0px 0px 0px 0px;
	font-size:90%;
}
.preStyle div#center div.pickup p {
	margin:0px 0px 3px 0px;
}
.preStyle div#center div.pickup div.txt ul {
	margin:0px 0px 0px 12px;
}
.preStyle div#center div.pickup div.txt ul li {
	list-style:url(../images/list_up.gif);
	margin:0px;
	padding:0px 0px 0px 0px;
}


/* 17. Recruit ********************************************/
.preStyle div#contents_rec {
	width:976px;
	float:left;
}

.preStyle div#center_rec {
	width:976px;
	margin:0px 0 0 93px;
	padding:0;
	text-align:left;
	float:left;
}

.preStyle div#rightside_rec {
        display:none;
}

.preStyle div#center_rec div.rec_block {
	float:left;
	width:385px;
	margin:0px 0 0 0px;
	padding:0px 40px 0px 0px;
}

.preStyle div#center_rec div.rec_block img {
	margin:20px 0 0 0px;
}

.preStyle div#center_rec h2 {
	margin:20px 0 0 0px;
	padding:0;
	background-image:none;
}

.preStyle div#center_rec div.text {
	margin:0 0 0 70px;
	padding:0;
	letter-spacing:0;
}

.preStyle div#center_rec div.career_text {
	margin:0 0 0 32px;
	padding:0px 0px 10px 0px;
	font-size:90%;
	line-height:140%;
	letter-spacing:0;
}

.preStyle div#center_rec div.career_text p {
	margin:0 0 10px 0;
	padding:0;
}

.preStyle div#center_rec h4 {
	margin:0;
	padding:0 0 0 6px;
	background-color:#e6edf2;
	font-size:100%;
	font-weight:normal;
}

.preStyle div#center_rec div.career_text ul.bo_list {
	margin:0 0 0 10px;
	padding:0;
}

.preStyle div#center_rec div.career_text ul.bo_list li {
	margin:2px 0 2px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/linkarrow.gif) 0px 6px no-repeat;
}

.preStyle div#center_rec div.career_text ul.i_list {
	margin:0px 0px 10px 0px;
	padding:0px;
	line-height:140%;
}
.preStyle div#center_rec div.career_text ul.i_list li {
	margin:2px 0 2px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/ul_category.gif) 0px 4px no-repeat;
}

.preStyle div#center_rec table {
	width:725px;
	margin:0 0 0 45px;
	padding:0;
}

.preStyle div#center_rec table th {
	width:100px;
	margin:0;
	padding:3px 0 3px 0px;
	font-weight:normal;

}

.preStyle div#center_rec table td {
	margin:0;
	padding:3px 0 3px 0px;

}

/* 18. Company index ********************************************/
.preStyle div#contents_com {
	width:976px;
	float:left;
}

.preStyle div#center_com {
	width:976px;
	margin:0;
	padding:0;
	text-align:left;
	float:left;
}

.preStyle div#rightside_com {
        display;none
}

.preStyle div#center_com div.com_box {
	width:976px;
	margin:0px 0px 0 0px;
	padding:0px 0px 0 0px;
}

.preStyle div#center_com div.com_block {
	float:left;
	width:400px;
	width:400px;
	margin:0px 0px 0 0px;
	padding:0px 20px 0 50px;
}

.preStyle div#center_com div.com_block img {
	float:right;
	margin:0px 0 0 20px;
}

.preStyle div#center_com div.com_block h2 {
	width:380px;
	_width:380px;

	margin:20px 0 20px 0px;
	padding:7px 0 7px 15px;
	line-height:1.2;

	background:url(../images/bg_h2_cate.gif) no-repeat;
	border-bottom:1px dotted #A6A6A6;
	font-size:116%;
	line-height:100%;
	letter-spacing:0;
}

.preStyle div#center_com div.com_block h2 a {
	text-decoration:none;
}

.preStyle div#center_com div.com_block h2 a:hover {
	text-decoration:underline;
}

.preStyle div#center_com div.com_block div.text {
	margin:0 0 7px 10px;
	padding:0;
	font-size:90%;
	line-height:160%;
	letter-spacing:0;
}


.preStyle div#center_com div.com_block ul.bo_list {
	margin:0 0 0 20px;
	padding:0;
	font-size:90%;
	line-height:160%;
	letter-spacing:0;
}

.preStyle div#center_com div.com_block ul.bo_list li {
	margin:2px 0 2px 0;
	padding:0 0 0 12px;
	list-style:none;
	background:url(../images/linkarrow.gif) 0px 6px no-repeat;
}


.preStyle ul#k_list {
	width:750px;
	margin:10px 0 0 40px;
	padding:0px;

}

.preStyle ul#k_list li {
	float:left;
	margin:10px 30px 0 0;
	padding:0px 0px 0px 12px;
	list-style:none;
	background:url(../images/linkarrow.gif) 0px 6px no-repeat;
	font-size:90%;
	line-height:140%;
	letter-spacing:0;

}

.preStyle img.newmk {

}

/* DO LINK */
.preStyle div#dolink {
	margin:30px 0px 0px 0px;

}

.preStyle div#dolink h2 {
	width:600px;
	_width:585px;
	margin:10px 0px 15px 0px;
	padding:0px 0px 0px 15px;
	line-height:26px;
	font-size:100%;
/*	letter-spacing:1px; */
	color:#163a50;
	background:url(../images/h2_do.gif) no-repeat;
}

.preStyle div#dolink h3 {
	padding-left:15px;
	font-size:90%;
	font-weight:bold;
/*	letter-spacing:1px; */
	background:url(../images/list.gif) no-repeat;
}

.preStyle div#dolink ul {
	margin:0px 0px 0px 22px;
	padding:0px;
	font-size:90%;
/*	letter-spacing:1px; */
	line-height:140%;
}

.preStyle div#dolink ul li {
	margin:0px;
	padding:0px 0px 0px 15px;
	list-style:none;
	background:url(../images/ul_category.gif) 0px 3px no-repeat;
	font-size:90%;
}

/* TABLE NEWS */
.preStyle table.news {
	width:100%;
	margin:0px 0px 15px 0px;
}
.preStyle table.news td {
	padding:8px;
	border-bottom:1px dotted #ccc;
/*	letter-spacing:1px; */
	line-height:140%;
	vertical-align:top;
}
/* IR investortop */
.preStyle div#contents div.sumtxt {
padding:15px 0px 5px 0px;
}

.preStyle div#contents div.sumtxt p {
margin-bottom:10px;
}

.preStyle div#contents div.linkarea {
padding:15px 0px 0px 90px;
}

.preStyle div#contents div.linkarea img {
float:left;
display:block;
padding:0px 18px 18px 0px;
}



/* --- eventInfo --- */
.preStyle div#contents #eventInfo {
  border-top: solid 1px #e6e8ed;
  margin:0px 0px 0px 30px;
  position: relative;

}

.preStyle div#contents #eventInfo div.inner {
  border: solid 1px #ffffff;
  padding-top: 30px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 0px;
  text-align: left;
}

.preStyle div#contents #eventInfo div.text {
  padding-bottom: 0px;

}

/*-----------------------------------
/// adspace /// 
-------------------------------------*/

.preStyle div#contents .main_adspace {
  padding-bottom: 0px;

}

/*-----------------------------------
-------------------------------------*/

div#left div.adArea {
  text-align: center;
  width: 100%; 
  margin: 0 auto 20px;
}

div#left div.adArea a {
  margin: 0;
  padding: 0;
}
